.adminLoader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999999;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0, .8);
}

/* MESSAGE */
.adminLoader,.adminLoader-message {
	transition: all .3s ease-in-out
}

/* SPINNER */
.adminLoader-spinner, .adminLoader img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

/* ICON */
.adminLoader-icon {
	width: auto;
	height: auto;
	font-size: 7em;
	line-height: 0;
	color: #aaaaaa;
	animation: spin 2s infinite linear;
}

/* MESSAGE */
.adminLoader-message {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	border: 0;
	padding: 7px;
	background-color: transparent;
	text-align: center;
	color: #ffffff;
	font-size: 11px;
	cursor: pointer;
}
.adminLoader-message:hover {
	opacity: .7
}

/* PAGE LOADED */
.pageloaded .adminLoader {
	opacity: 0;
	visibility: hidden;
}

@keyframes spin {
	to {
		transform: rotate(360deg);
	}
}
